Urgent Problem!!!!!

Discussion in 'Android General Discussions' started by Samurai26, Aug 19, 2010.

  1. Samurai26

    Samurai26 Member

    Joined:
    May 1, 2010
    Messages:
    330
    Likes Received:
    0
    Trophy Points:
    16
    Ratings:
    +0
    Hi, last week I changed from LithiumMod to stock rooted 2.2, now this morning my phone is prompting me to system update to 2.2, which I already have!!!

    What do I do?

    Sent from my Droid using Tapatalk
     
  2. BayouFlyFisher

    BayouFlyFisher Rescue Squad Rescue Squad

    Joined:
    Dec 10, 2009
    Messages:
    4,960
    Likes Received:
    17
    Trophy Points:
    153
    Location:
    Baton Rouge, LA
    Ratings:
    +17
    Make sure you have either Sprecovery or Clockwork. Either will block the install of the ota. After verifying you have one of these recoveries, just accept the OTA.
     
  3. Samurai26

    Samurai26 Member

    Joined:
    May 1, 2010
    Messages:
    330
    Likes Received:
    0
    Trophy Points:
    16
    Ratings:
    +0
    I have clockwork, so I just go through with the update and CW will fail it?

    Sent from my Droid using Tapatalk
     
  4. brando56894

    brando56894 Active Member

    Joined:
    Mar 9, 2010
    Messages:
    1,217
    Likes Received:
    0
    Trophy Points:
    36
    Location:
    New Jersey
    Ratings:
    +0
    from what ive read, yes it will.